/* Import Poppins Font From Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/* Deafault styles for the entire document */
* {
  margin: 0;
  padding: 0;
  font-size: 12px;
  box-sizing: border-box;
}
body {
  font-family: "Poppins", "Roboto";
  font-style: normal;
}

/* navbar Section Start */
.navbar-brand img {
  height: 6rem;
  object-fit: cover;
}
.navbar-toggler-icon {
  font-size: 1.6rem;
}
.shadow-bottom {
  box-shadow: 0 0.1rem 0.3rem -0.1rem rgba(0, 0, 0, 0.1);
}
/* navbar Section End */

/* Main Section Start */
.vh-50 {
  min-height: 50rem;
}

.logo-rounded {
  border-radius: 50%;
  height: 50px;
  width: 50px;
  border: 2px solid skyblue;
  overflow: hidden;
}
.logo-rounded img {
  width: 100%;
  height: 100%;
}
.head {
  color: gray;
}
.form-group label {
  font-size: 1.6rem;
}
.form-group input[placeholder] {
  font-size: 1.3rem;
  color: #333;
}
@media screen and (min-width: 768px) {
  .login-container {
    max-width: 50rem;
  }
}
/* Main Section End */
